Subject: Re: linux-next: manual merge of the staging tree with the kbuild tree

From: Greg KH <[email-masked]>
Date: Thu, 27 Nov 2014 07:11:20 -0800

On Thu, Nov 27, 2014 at 07:05:08PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict
> in .gitignore between commit dfe0487249e5 (".gitignore: Add Kdevelop4
> project files") from the kbuild tree and commit 75185f57f110 ("staging:
> unisys: fix CamelCase macro names in controlframework.h") from the
> staging tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).
> 
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]
> 
> diff --cc .gitignore
> index ce57b79670a5,6bfac06d79ca..000000000000
> --- a/.gitignore
> +++ b/.gitignore
> @@@ -97,5 -97,6 +97,9 @@@ x509.genke
>   # Kconfig presets
>   all.config
>   
>  +# Kdevelop4
>  +*.kdev4
> ++
> + #eclipse files
> + .project
> + .cproject

Woah, I missed that this patch in the staging tree added to the
.gitignore file, that's not ok, sorry about that, I'll go rip this patch
out of my tree.

Benjamin, please be more careful.

greg k-h